<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background2"
    android:gravity="top"
    android:orientation="vertical" >

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:contentDescription="@+string/contentdesc" />

    <Button
        android:id="@+id/button2"
        android:layout_width="130dp"
        android:layout_height="130dp"
        android:layout_above="@+id/button1"
        android:layout_alignRight="@+id/button1"
        android:layout_below="@+id/button4"
        android:background="@android:color/transparent" />

    <Button
        android:id="@+id/button3"
        android:layout_width="130dp"
        android:layout_height="100dp"
        android:layout_alignLeft="@+id/button2"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="46dp"
        android:background="@android:color/transparent" />

    <Button
        android:id="@+id/button1"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_above="@+id/button3"
        android:layout_centerHorizontal="true"
        android:background="@android:color/transparent" />

    <Button
        android:id="@+id/button4"
        android:layout_width="wrap_content"
        android:layout_height="130dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_toRightOf="@+id/button2"
        android:onClick="gotoMonkey"
        android:background="@android:color/transparent" />

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/button4"
        android:layout_marginBottom="27dp"
        android:layout_toRightOf="@+id/button2"
        android:contentDescription="@+string/contentdesc"
        android:src="@drawable/coada" />

        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="40dp"
            android:layout_marginTop="30dp"
            android:contentDescription="@+string/contentdesc"
            android:src="@drawable/palarie1" />

        <ImageView
            android:id="@+id/imageView4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="100dp"
            android:layout_marginTop="30dp"
            android:contentDescription="@+string/contentdesc"
            android:src="@drawable/palarie2" />

        <ImageView
            android:id="@+id/imageView5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:contentDescription="@+string/contentdesc"
            android:src="@drawable/magic"
            android:onClick="gotoMagicForest" />

    <Button
        android:id="@+id/buttonflu"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:background="@android:color/transparent"
        android:color="#000000" />

    <VideoView
        android:id="@+id/videoviewflu"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true" />

</RelativeLayout>
